Loading...
Searching...
No Matches
Opm::EndpointScaling Class Reference

## Public Member Functions

| EndpointScaling (const Deck &)
| operator bool () const noexcept
bool | directional () const noexcept
bool | nondirectional () const noexcept
bool | reversible () const noexcept
bool | irreversible () const noexcept
bool | twopoint () const noexcept
bool | threepoint () const noexcept
bool | operator== (const EndpointScaling &data) const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static EndpointScaling | serializationTestObject ()

The documentation for this class was generated from the following files:

- opm/input/eclipse/EclipseState/EndpointScaling.hpp
- opm/input/eclipse/EclipseState/EndpointScaling.cpp